» Ubuntu » Paketit

Error

two or more packages specified (indicator-session-gtk2 oneiric-updates)